﻿body {
    margin: 0;
    padding: 0;
    font-size: 18px;
}
.margin0padding0 {
    margin: 0;
    padding: 0;
}
.body-main {
    width: 100% !important;
}
    .body-main > .row > .col-md-12 {
        margin: 0;
    }
.top-title {
    float: left;
    font-size: 14px;
    color: #666;
    padding-top: 8px;
}
ul {
    font-size: 14px;
}
.navbar_right {
    float: right;
    height: 30px;
    padding-top: 5px;
}

.navbar_right > li {
padding-top: 5px !important;
color: #666666;
}

.navbar_right > li > a {
padding-top: 0 !important;
color: #666666;
}

.navbar_right > li > a:hover {
background-color: transparent !important;
}

.navbar_right > li > a:link {
background-color: transparent !important;
}

.navbar_right > li > a:after {
background-color: transparent !important;
}
.top-content-logo-img {
    padding-top: 38px;
    padding-bottom: 38px;
}
.top-content-logo {
    width: 260px;
    height: 64px;
    float: left;
}
.w1190 {
    width:1190px !important;
}
.w1200 {
    width: 1200px !important;
}
.main-container {
    width:1190px !important;
}
/*站点底部样式*/
.app-bottom {
    height: 262px;
    background-color: #007DD9;
    color: #fff;
    /*border-top: 5px solid #909399;*/
    width: 100%;
}
.footer-container {
    margin: 0;
    padding: 0;
    background-color: #007dd9;
    color: white;
    padding-top:52px;
}
.bottom-about-list {
    color: #fff;
    text-align: center;
    font-size: 16px;
}
.bottom-about-list >a{
    color:#fff;
}
    .bottom-about-list > span {
        width: 40px;
        display: inline-block;
        color:rgba(255,255,255,0.5);
        font-size:20px;
    }
.footer-font {
    margin-top: 20px;
    text-align: center;
    font-size: 16px;
}
a[href="https://www.51.la/?comId=19928285"] {
    display: none;
}

.menu-type {
    font-size: 24px;
    color: #fff;
    height: 80px;
    width: 80px;
    display: inline-block;
    text-align: center;
    padding-top: 25px;
    float:left;
}
.menu-type a {
    color: #fff;
    text-decoration: none;
}
.menu-list {
    float: left;
    margin-top: 3px;
}
.menu-list a {
    color: #fff;
    text-decoration: none;
}
.menu-list table tr td{
    font-size: 16px;
    color: #fff;
    padding-left: 10px;
    padding-top: 10px;
}
.menu-vertical {
    height: 50px;
    width: 1px;
    float: right;
    background-color: #e5e5e5;
    margin-top: 15px;
}
.main-search {
    border-radius: 4px;
    border: 1px solid #39a6f9;
    height: 35px;
    width: 320px;
    margin-top: 10px;
}
    .main-search input {
        height: 30px;
        width: 230px;
        border: 0;
        margin: 2px 0 0 2px;
        outline: none;
    }
.submit-search {
    height: 33px;
    width: 83px;
    color: #fff;
    padding: 5px 10px 5px 10px;
    background-color: #007dd9;
    border-radius: 4px;
    font-weight: 200;
    right: 43px;
    position: absolute;
}
    .submit-search:hover {
        color: #fff;
    }
.weixin-show {
    padding-top: 38px;
    margin-left: 0px;
    padding-left: 0px;
}
.weixin-show div {
/*    margin-left:35px;*/
    float:left;
    text-align:center;
}
.weixin-show div img {
    height:66px;
    width:510px;
}
.weixin-show div span{
    margin-top:10px;
    color:#666;
    display:block;
    font-size:16px;
}
.beian {
    margin-top:5px;
    display:flex;
}
    .beian a {
        height: 100px;
        width: 227px;
        margin-right: 5px;
        position: relative;
    }
        .beian a > div {
            height: 0;
            width: 0;
        }
        .beian a:hover > div {
            height: 100px;
            width: 227px;
            z-index: 100;
            position: absolute;
            background-color: #707070;
            top: 0;
            left:0;
            border-radius: 4px;
            opacity: 0.3;
        }
.beian img{
    height:100px;
    width:227px;
}

.search-type-list {
    
    margin-top:28px;
}

.search-type-list > div {
    height: 32px;
}

.search-type-list > div > span {
    font-size: 16px;
    color: #999;
    margin: 0 5px 0 5px;
    padding-bottom: 4px;
    display: inline-block;
    letter-spacing: 1px;
    cursor: pointer;
}
    .search-type-list > div > span::after {
        font-size: 16px;
        color: #a8a8a8;
        margin: 0 5px 0 5px;
        padding-bottom: 4px;
        display: inline-block;
        letter-spacing: 1px;
        cursor: pointer;
        margin:0;
        padding:0;
    }
    .search-type-list div .type-selected {
        position: relative;
        color: #333333;
    }
    .search-type-list .type-selected::after {
        content: ' ';
        width: 100%;
        height: 4px;
        display: block;
        background-color: #39a6f9;
        position: absolute;
        bottom: 0px;
    }
.swiper-slide {
    width: 210px !important;
    margin-right: 10px !important;
}